Redirect to a download's thumbnail
GET /api/member/downloads/{downloadId}/thumbnail. Redirect to a download's thumbnail. Headless LMS Files API reference.
Any org user may fetch the thumbnail of a published download; staff may fetch any. 404 when the download has no thumbnail.
Path Parameters
downloadId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/downloads/string/thumbnail"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Redirect to a course's thumbnail GET
GET /api/member/courses/{courseId}/thumbnail. Redirect to a course's thumbnail. Headless LMS Files API reference.
Redirect to a community's thumbnail GET
GET /api/member/communities/{communityId}/thumbnail. Redirect to a community's thumbnail. Headless LMS Files API reference.